<?php

namespace App\ViewModels\PagSeguro\PagSeguroResponseViewModel;

use App\Utils\Entity;

class PagSeguroLinksViewModel extends Entity {
	protected $links;

	public static function builder(): PagSeguroLinksViewModelBuilder {

		return new PagSeguroLinksViewModelBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getLinks() {

		return $this->links;

	}

	/**
	 *
	 * @param mixed $links
	 */
	public function setLinks($links) {

		$this->links = $links;

	}

}

